Hi Dave,

> On 12 feb 2018 at 23:41, Dave Peters - Terabit Systems 
> <d...@terabitsystems.com> wrote :
> Forgive my ignorance, but I've got an RE-S-X6-64G running in an MX480 (BP3) 
> with an SCBE2, version 15.1R6.7, and it has a chassis-control problem:

As this RE is not supported in 15.1R this seems legit, so I suppose you'd 
better install the last 16.1R (as the end of engineering for 15.1 is in 4 
months anyway).


> The show version command indicates "Model: olive," which leads me to believe 
> I've got a bad/wrong version, but Juniper's website says I'm good to go

No you're not: 15.1F is not 15.1R.


Olivier

_______________________________________________
juniper-nsp mailing list juniper-nsp@puck.nether.net
https://puck.nether.net/mailman/listinfo/juniper-nsp

Reply via email to